@media screen and (min-width: 769px), print {
  .ttl {
    height: 210px;
    margin-bottom: 14px;
  }
  .ttl__wrapper {
    padding-bottom: 32px;
    padding-top: 32px;
    position: relative;
    top: 0;
  }
  .ttl__tt {
    margin-bottom: 11px;
    margin-top: 10px;
  }
  .ttl__tt em {
    font-size: 3.8rem;
    letter-spacing: 1.7px;
  }
  .system-vi .ttl__tag {
    background: #fff;
    /* margin-left: 200px; */
  }
  .system-vi .ttl__tag2 {
    -webkit-box-align: end;
       -moz-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .system-vi .ttl__tag2 ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 800px;
  }
  .system-vi .ttl__tag2 ul li {
    white-space: nowrap;
    margin-right: 6px;
  }
  .system-vi .ttl__tag2 ul li:nth-of-type(n+5) {
    margin-top: 6px;
  }
  .system-vi .ttl__tag2 ul li:last-of-type {
    margin-right: 18px;
  }
  .system-vi .ttl__tag2 a {
    margin-left: -190px;
    line-height: 25px;
  }
  .system-vi .ttl__wrap {
    display: block;
  }
  .system-vi .ttl__wrap h3 {
    line-height: 48px;
    margin-top: 30px;
  }
  .system-vi .ttl__wrap h3 .red {
    display: inline-block;
  }
  .system-vi .ttl__wrap figure {
    width: 100%;
    margin-top: 32px;
    margin-bottom: 60px;
  }
  .system-vi .product__about .about__group {
    margin-top: 32px;
  }
  .system-vi .product__about .about__group .about_fig h5 {
    font-size: 2rem;
    margin-bottom: 16px;
  }
  .system-vi .product__about .about__group .about_fig h5 span {
    color: #e20c0c;
  }
  .system-vi .product__about .about__fig02 {
    width: 100%;
    background: #fff;
    border-top: solid 1px #000;
    border-bottom: solid 1px #000;
    padding: 18px 16px 29px;
    margin-top: 16px;
  }
  .system-vi .product__about .about__fig02 h5 {
    font-size: 1.6rem;
    letter-spacing: 1.2px;
    line-height: 1;
    padding-left: 26px;
    margin-bottom: 20px;
    position: relative;
  }
  .system-vi .product__about .about__fig02 h5 em {
    font-size: 2.4rem;
    font-style: normal;
    font-weight: bold;
    color: #e20c0c;
    margin-right: 4px;
  }
  .system-vi .product__about .about__fig02 h5::before {
    content: "";
    position: absolute;
    background: url(/common/images/arrow_double.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 20px;
    height: 18px;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .system-vi .product__about .about__fig02 .about_fig_detail {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .system-vi .product__about .about__fig02 .about_fig_detail a {
    border: solid 1px #c9c9c9;
    display: block;
    width: 350px;
    overflow: hidden;
    position: relative;
  }
  .system-vi .product__about .about__fig02 .about_fig_detail a > img {
    width: 100%;
  }
  .system-vi .product__about .about__fig02 .about_fig_detail a::before {
    content: "";
    position: absolute;
    background: url(../../common/images/ic_zoom.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 30px;
    height: 30px;
    right: 12px;
    bottom: 12px;
  }
  .system-vi .product__about .spec .spec__form li:nth-of-type(1), .system-vi .product__about .spec .spec__form li:nth-of-type(2), .system-vi .product__about .spec .spec__form li:nth-of-type(3), .system-vi .product__about .spec .spec__form li:nth-of-type(4) {
    width: 50%;
  }
  .system-vi .product__about .spec .spec__form li:nth-of-type(1), .system-vi .product__about .spec .spec__form li:nth-of-type(3) {
    border-right: solid 1px #000;
  }
  .system-vi .product__about .spec .spec__form li:nth-of-type(5) {
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 12px 16px 10px;
  }
  .system-vi .product__about .spec .spec__form li:nth-of-type(5) span:first-of-type {
    width: auto;
  }
  .system-vi .product__block:nth-of-type(2) figure {
    width: 479px;
  }
  .system-vi .product__block:nth-of-type(2) p {
    font-size: 1.6rem;
    line-height: 30px;
    width: 340px;
  }
  .system-vi .product__block:nth-of-type(3) figure {
    width: 334px;
  }
  .system-vi .product__block:nth-of-type(3) figure figcaption {
    font-size: 1.6rem;
    margin-top: 1em;
  }
  .system-vi .product__block:nth-of-type(3) figure + figure {
    width: 484px;
  }
  .system-vi .product__block:nth-of-type(4) {
    margin-top: 30px !important;
  }
  .system-vi .block__aria {
    padding: 0;
  }
  .system-vi .block__aria .group__lst li {
    margin-right: 26px;
  }
  .system-vi .block__aria .group__lst li:nth-of-type(2), .system-vi .block__aria .group__lst li:nth-of-type(7) {
    margin-right: 150px;
  }
  .system-vi .block__aria .group__lst li:nth-of-type(4), .system-vi .block__aria .group__lst li:nth-of-type(8) {
    margin-right: 26px;
  }
  .tuuki-dannetsu {
    padding-bottom: 32px;
  }
  .tuuki-dannetsu .ttl__tag {
    background: #e20c0c;
    color: #fff;
    padding: 9px 12px;
    margin-left: 32px;
  }
  .tuuki-dannetsu .ttl__tag + .ttl__tag {
    background: #fff;
    color: #676767;
  }
  .tuuki-dannetsu .ttl__tag2 {
    -webkit-box-align: end;
       -moz-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .tuuki-dannetsu .ttl__tag2 ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 550px;
  }
  .tuuki-dannetsu .ttl__tag2 ul li {
    white-space: nowrap;
    margin-right: 6px;
  }
  .tuuki-dannetsu .ttl__tag2 ul li:nth-of-type(n+3) {
    margin-top: 6px;
  }
  .tuuki-dannetsu .ttl__tag2 ul li:last-of-type {
    margin-right: 18px;
  }
  .tuuki-dannetsu .ttl__tag2 a {
    margin-left: 16px;
    line-height: 25px;
  }
  .tuuki-dannetsu .product__about .ttl__wrap {
    display: block;
  }
  .tuuki-dannetsu .product__about .ttl__wrap h3 {
    margin-top: 20px;
  }
  .tuuki-dannetsu .product__about .ttl__wrap h3 .red {
    display: inline-block;
  }
  .tuuki-dannetsu .product__about .ttl__wrap figure {
    margin-top: 40px;
    text-align: center;
  }
  .tuuki-dannetsu .product__about .about__wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .tuuki-dannetsu .product__about .about__wrap h4 {
    white-space: nowrap;
  }
  .tuuki-dannetsu .product__about .about__wrap h4 span {
    font-size: 1.7rem;
    letter-spacing: -0.5px;
  }
  .tuuki-dannetsu .product__about .about__wrap > .about__group {
    width: 375px;
  }
  .tuuki-dannetsu .product__about .spec .spec__form li {
    padding: 10px 16px 10px;
  }
  .tuuki-dannetsu .product__about .spec .spec__form li:nth-of-type(1), .tuuki-dannetsu .product__about .spec .spec__form li:nth-of-type(2), .tuuki-dannetsu .product__about .spec .spec__form li:nth-of-type(3), .tuuki-dannetsu .product__about .spec .spec__form li:nth-of-type(4) {
    width: 50%;
  }
  .tuuki-dannetsu .product__about .spec .spec__form li:nth-of-type(1), .tuuki-dannetsu .product__about .spec .spec__form li:nth-of-type(3) {
    border-right: solid 1px #000;
  }
  .tuuki-dannetsu .product__about .spec .spec__form li:nth-of-type(5) {
    border-bottom: none;
  }
  .tuuki-dannetsu .product__about .spec .spec__form li:nth-of-type(6) {
    border-bottom: solid 1px #000;
  }
  .tuuki-dannetsu .product__about .spec .spec__form li:nth-of-type(5), .tuuki-dannetsu .product__about .spec .spec__form li:nth-of-type(6) {
    width: 100%;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 14px 16px;
  }
  .tuuki-dannetsu .product__about .spec .spec__form li:nth-of-type(5) span:first-of-type, .tuuki-dannetsu .product__about .spec .spec__form li:nth-of-type(6) span:first-of-type {
    width: auto;
  }
  .tuuki-dannetsu .product__about .spec .spec__form li span {
    line-height: 18px;
  }
  .tuuki-dannetsu .product__about .spec .spec__form li small {
    line-height: 14px;
    display: block;
    text-align: right;
    margin-top: 4px;
    font-size: 1.2rem;
  }
  .tuuki-dannetsu .product__block:nth-of-type(2) .block_wrap,
  .tuuki-dannetsu .product__block:nth-of-type(4) .block_wrap {
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: initial;
       -moz-box-pack: initial;
        -ms-flex-pack: initial;
            justify-content: initial;
  }
  .tuuki-dannetsu .product__block:nth-of-type(2) .block_wrap p,
  .tuuki-dannetsu .product__block:nth-of-type(4) .block_wrap p {
    font-size: 1.6rem;
    /* width: 356px; */
    line-height: 28px;
  }
  .tuuki-dannetsu .product__block:nth-of-type(2) .block_wrap figure,
  .tuuki-dannetsu .product__block:nth-of-type(4) .block_wrap figure {
    /* width: 440px; */
  }
  .tuuki-dannetsu .product__block:nth-of-type(2) .block_wrap ul,
  .tuuki-dannetsu .product__block:nth-of-type(4) .block_wrap ul {
    margin-top: 8px;
  }
  .tuuki-dannetsu .product__block:nth-of-type(2) .block_wrap ul li,
  .tuuki-dannetsu .product__block:nth-of-type(4) .block_wrap ul li {
    color: #e20c0c;
    line-height: 28px;
    font-size: 1.6rem;
    text-indent: -1em;
    margin-left: 1em;
  }
  .tuuki-dannetsu .product__block:nth-of-type(4) .block_wrap {
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .tuuki-dannetsu .product__block:nth-of-type(4) .block_wrap div {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    /* width: 365px; */
  }
  .tuuki-dannetsu .product__block:nth-of-type(4) .block_wrap > figure {
    /* width: 442px; */
  }
  .tuuki-dannetsu .product__block:nth-of-type(4) .block_wrap a {
    margin-top: 44px;
    opacity: 1;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
  }
  .tuuki-dannetsu .product__block:nth-of-type(4) .block_wrap a:hover {
    opacity: .7;
  }
  .tuuki-dannetsu .product__block:nth-of-type(3) .block_wrap {
    width: 100%;
  }
  .tuuki-dannetsu .product__block:nth-of-type(3) .block_wrap > div {
    /* width: 405px; */
  }
  .tuuki-dannetsu .product__block:nth-of-type(3) .block_wrap > div iframe {
    /* height: 235px; */
    margin-bottom: 13px;
  }
  .tuuki-dannetsu .product__block:nth-of-type(3) .block_wrap > div p {
    font-size: 1.6rem;
    line-height: 28px;
  }
  .tuuki-dannetsu .product__block:nth-of-type(3) .block_wrap > div:nth-of-type(2) p + p {
    margin-top: 2rem;
  }
  .tuuki-dannetsu .block__aria {
    padding: 0;
  }
  .tuuki-dannetsu .block__aria .tt-06 small {
    vertical-align: bottom;
    font-size: 1.6rem;
  }
  .tuuki-dannetsu .block__aria .group__lst li {
    margin-right: 28px;
  }
  .tuuki-dannetsu .block__aria .group__lst li:nth-of-type(2) {
    margin-right: 0;
  }
  .tuuki-dannetsu .block__aria .group__lst li:nth-of-type(8), .tuuki-dannetsu .block__aria .group__lst li:nth-of-type(4) {
    margin-right: 28px;
  }
  .tuuki-dannetsu .block__aria p {
    text-indent: -2em;
    margin-left: 2em;
    margin-top: 32px;
  }
  .tuuki-dannetsu .block__aria p + p {
    margin-top: 1em;
  }
  .tuuki-dannetsu .block__aria p span {
    color: #e20c0c;
  }
}

@media screen and (max-width: 768px) {
  .ttl {
    height: 53.64583vw;
    margin-bottom: 0;
  }
  .ttl__wrapper {
    top: 3.80208vw;
  }
  .ttl__tt {
    margin-top: 1.5625vw;
  }
  .system-vi .ttl {
    height: 76vw;
  }
  .system-vi .ttl__tag {
    background: #fff;
    color: #676767;
    padding: 1vw 2vw;
  }
  .system-vi .product__about .ttl__wrap {
    padding: 0;
  }
  .system-vi .product__about .ttl__wrap h3 {
    white-space: nowrap;
  }
  .system-vi .product__about .ttl__wrap h3 .red {
    display: inline-block;
  }
  .system-vi .product__about .ttl__wrap > figure {
    width: 100%;
    margin: 4.16667vw 0 0;
  }
  .system-vi .product__about > .about_fig h5 {
    line-height: 4.6875vw;
    padding-left: 5vw;
  }
  .system-vi .product__about > .about_fig .about_fig_detail {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .system-vi .product__about > .about_fig .about_fig_detail .detail_txt {
    margin-top: 3.64583vw;
  }
  .system-vi .product__about > .about_fig .about_fig_detail .detail_txt p:nth-of-type(1) {
    font-size: 3.125vw;
    line-height: 1.6;
  }
  .system-vi .product__about > .about_fig .about_fig_detail .detail_txt p:nth-of-type(2) {
    font-size: 2.34375vw;
    margin-top: 2.08333vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
       -moz-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    text-indent: -1em;
    margin-left: 1em;
  }
  .system-vi .product__about .about_fig h5 {
    font-size: 3.64583vw;
    margin-bottom: 2.60417vw;
  }
  .system-vi .product__about .about_fig h5 span {
    color: #e20c0c;
  }
  .system-vi .product__about .about__fig02 {
    width: 100%;
    background: #fff;
    border-top: solid 1px #000;
    border-bottom: solid 1px #000;
    padding: 4.16667vw 4.16667vw 5.20833vw;
    margin-top: 5.20833vw;
  }
  .system-vi .product__about .about__fig02 h5 {
    font-size: 3.125vw;
    letter-spacing: 0.13021vw;
    line-height: 1;
    padding-left: 3.64583vw;
    margin-bottom: 3.125vw;
    position: relative;
  }
  .system-vi .product__about .about__fig02 h5 em {
    font-size: 4.16667vw;
    font-style: normal;
    font-weight: bold;
    color: #e20c0c;
    margin-right: 3.125vw;
  }
  .system-vi .product__about .about__fig02 h5::before {
    content: "";
    position: absolute;
    background: url(/common/images/arrow_double.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 3.125vw;
    height: 2.60417vw;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .system-vi .product__about .about__fig02 .about_fig_detail {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .system-vi .product__about .about__fig02 .about_fig_detail a {
    display: block;
    position: relative;
    width: 49%;
    border: solid 1px #c9c9c9;
  }
  .system-vi .product__about .about__fig02 .about_fig_detail a img {
    width: 100%;
  }
  .system-vi .product__about .about__fig02 .about_fig_detail a::before {
    content: "";
    position: absolute;
    background: url(../../common/images/ic_zoom.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 4.94792vw;
    height: 4.94792vw;
    right: 1.30208vw;
    bottom: 1.30208vw;
  }
  .system-vi .product__about .spec .spec__form li:nth-of-type(3) span, .system-vi .product__about .spec .spec__form li:nth-of-type(4) span {
    line-height: 5.20833vw;
  }
  .system-vi .product__about .spec .spec__form li:nth-of-type(5) {
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .system-vi .product__about .spec .spec__form li:nth-of-type(5) em {
    width: 100%;
    text-align: right;
  }
  .system-vi .product__block .tt-06 {
    font-size: 4.42708vw;
    letter-spacing: 0;
  }
  .system-vi .product__block .tt-06 > span {
    padding: 0 4.6875vw;
  }
  .system-vi .product__block .block_wrap figure {
    width: 100%;
  }
  .system-vi .product__block .block_wrap figure img {
    width: 100%;
  }
  .system-vi .product__block:nth-of-type(2) .block_wrap p {
    font-size: 3.38542vw;
    width: 100%;
    line-height: 5.46875vw;
    margin-top: 4.16667vw;
  }
  .system-vi .product__block:nth-of-type(2) .block_wrap figure {
    text-align: center;
  }
  .system-vi .product__block:nth-of-type(2) .block_wrap figure img {
    width: 90%;
    max-width: 100%;
  }
  .system-vi .product__block:nth-of-type(2) .block_wrap ul {
    margin-top: 2.08333vw;
  }
  .system-vi .product__block:nth-of-type(2) .block_wrap ul li {
    color: #e20c0c;
    font-size: 3.38542vw;
    text-indent: -1em;
    margin-left: 1em;
  }
  .system-vi .product__block:nth-of-type(3) .block_wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .system-vi .product__block:nth-of-type(3) .block_wrap p {
    font-size: 3.38542vw;
    width: 100%;
    line-height: 5.46875vw;
    margin-top: 4.16667vw;
  }
  .system-vi .product__block:nth-of-type(3) .block_wrap figure {
    text-align: center;
    width: 40%;
  }
  .system-vi .product__block:nth-of-type(3) .block_wrap figure + figure {
    width: 58.4%;
  }
  .system-vi .product__block:nth-of-type(3) .block_wrap figure figcaption {
    text-align: left;
    font-size: 3.125vw;
    margin-top: .5em;
  }
  .system-vi .product__block:nth-of-type(3) .block_wrap ul {
    margin-top: 2.08333vw;
  }
  .system-vi .product__block:nth-of-type(3) .block_wrap ul li {
    color: #e20c0c;
    font-size: 3.38542vw;
    text-indent: -1em;
    margin-left: 1em;
  }
  .system-vi .block__aria .group__lst li {
    margin-right: 3.38542vw;
  }
  .system-vi .block__aria .group__lst li:nth-of-type(8) {
    margin-right: 3.38542vw;
  }
  .tuuki-dannetsu .ttl {
    height: 70vw;
  }
  .tuuki-dannetsu .ttl__tt em {
    display: block;
    margin-bottom: 1.82292vw;
  }
  .tuuki-dannetsu .ttl__tag {
    background: #e20c0c;
    color: #fff;
    padding: 1vw 2vw;
    margin-left: 0;
  }
  .tuuki-dannetsu .ttl__tag + .ttl__tag {
    background: #fff;
    color: #676767;
  }
  .tuuki-dannetsu .product__about .ttl__wrap {
    padding: 0;
  }
  .tuuki-dannetsu .product__about .ttl__wrap h3 {
    /* white-space: nowrap; */
  }
  .tuuki-dannetsu .product__about .ttl__wrap h3 .red {
    display: inline-block;
  }
  .tuuki-dannetsu .product__about .ttl__wrap > figure {
    width: 100%;
    margin: 4.16667vw 0 0;
  }
  .tuuki-dannetsu .product__about .about__wrap figure {
    width: 83.33333vw;
  }
  .tuuki-dannetsu .product__about .spec .spec__form li:nth-of-type(3) span, .tuuki-dannetsu .product__about .spec .spec__form li:nth-of-type(4) span {
    line-height: 4.6875vw;
  }
  .tuuki-dannetsu .product__about .spec .spec__form li:nth-of-type(3) em, .tuuki-dannetsu .product__about .spec .spec__form li:nth-of-type(4) em {
    line-height: 3.64583vw;
  }
  .tuuki-dannetsu .product__about .spec .spec__form li:nth-of-type(5) {
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .tuuki-dannetsu .product__about .spec .spec__form li:nth-of-type(5) em {
    width: 100%;
    text-align: right;
  }
  .tuuki-dannetsu .product__about .spec .spec__form li:nth-of-type(6) span:nth-of-type(2) {
    line-height: 4.6875vw;
  }
  .tuuki-dannetsu .block__aria h3 {
    font-size: 4.94792vw;
  }
  .tuuki-dannetsu .block__aria h3 small {
    font-size: 2.34375vw;
    letter-spacing: -0.13021vw;
  }
  .tuuki-dannetsu .block__aria .group__lst li {
    margin-right: 0;
  }
  .tuuki-dannetsu .block__aria .group__lst li:nth-of-type(1), .tuuki-dannetsu .block__aria .group__lst li:nth-of-type(2), .tuuki-dannetsu .block__aria .group__lst li:nth-of-type(3), .tuuki-dannetsu .block__aria .group__lst li:nth-of-type(5) {
    width: 100%;
  }
  .tuuki-dannetsu .block__aria p {
    text-indent: -2em;
    margin-left: 2em;
    margin-top: 1em;
  }
  .tuuki-dannetsu .product__block:nth-of-type(2) .block_wrap p,
  .tuuki-dannetsu .product__block:nth-of-type(4) .block_wrap p {
    font-size: 3.38542vw;
    width: 100%;
    line-height: 5.46875vw;
  }
  .tuuki-dannetsu .product__block:nth-of-type(2) .block_wrap figure,
  .tuuki-dannetsu .product__block:nth-of-type(4) .block_wrap figure {
    width: 100%;
  }
  .tuuki-dannetsu .product__block:nth-of-type(2) .block_wrap figure img,
  .tuuki-dannetsu .product__block:nth-of-type(4) .block_wrap figure img {
    width: 100%;
    max-width: 100%;
  }
  .tuuki-dannetsu .product__block:nth-of-type(2) .block_wrap ul,
  .tuuki-dannetsu .product__block:nth-of-type(4) .block_wrap ul {
    margin-top: 2.08333vw;
  }
  .tuuki-dannetsu .product__block:nth-of-type(2) .block_wrap ul li,
  .tuuki-dannetsu .product__block:nth-of-type(4) .block_wrap ul li {
    color: #e20c0c;
    font-size: 3.38542vw;
    text-indent: -1em;
    margin-left: 1em;
  }
  .tuuki-dannetsu .product__block:nth-of-type(4) .block_wrap {
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .tuuki-dannetsu .product__block:nth-of-type(4) .block_wrap div {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .tuuki-dannetsu .product__block:nth-of-type(4) .block_wrap > figure {
    margin-top: 8.33333vw;
  }
  .tuuki-dannetsu .product__block:nth-of-type(4) .block_wrap > figure img {
    max-width: 100%;
  }
  .tuuki-dannetsu .product__block:nth-of-type(4) .block_wrap a {
    margin-top: 5.72917vw;
    opacity: 1;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
  }
  .tuuki-dannetsu .product__block:nth-of-type(4) .block_wrap a:hover {
    opacity: .7;
  }
  .tuuki-dannetsu .product__block:nth-of-type(3) .block_wrap {
    width: 100%;
  }
  .tuuki-dannetsu .product__block:nth-of-type(3) .block_wrap > div iframe {
    height: 53.38542vw;
    margin-bottom: 2.08333vw;
  }
  .tuuki-dannetsu .product__block:nth-of-type(3) .block_wrap > div p {
    font-size: 3.125vw;
  }
  .tuuki-dannetsu .product__block:nth-of-type(3) .block_wrap > div:nth-of-type(2) p + p {
    margin-top: 2rem;
  }
}
